Subject: RE: [Mipshop] Last Call Comments on draft-ietf-mishop-hmipv6-00.t xt

From: Soliman Hesham <[email-masked]>
Date: Wed, 19 Nov 2003 01:00:36 -0500

> While I guess that it won't take much to get the
 > P and I bits worked out (with text to clarify the
 > domain change), I'm not sure that it's giving as much
 > as it did before RR was a required part of the CN BU
 > solution.

=> Agreed.

 > 
 > If we're using HMIPv6 we'll often be using RO with CN's
 > because HMIPv6 is so much better for RO than MIPv6.
 > In this case, as was mentioned on MIP6 list today, there's
 > not as much to be gained using altcoa or RCoA as source address.

=> I think that there is probably significant gain
(at least for all the web traffic and short term 
communication) in using RCoA as a src address and 
completely eliminate the need for RO signalling. 

 > 
 > The protocol is an experimental one, but it's useful to
 > know what's core, and what's not. The reverse tunneling
 > solution is very close to the MIPv6 solution (good or bad).
 > 
 > So obviously it's up to you (and you may have further
 > reasons than I), but in my guess reverse tunneling is
 > both necessary and sufficient.

=> The only question here is whether there is sufficient
gains in removing the tunnelling overhead in the uplink
(i.e. the I and V flags). Like I said, I'm more than happy to
remove the P flag, I never thought it was useful. 

Hesham

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop